/* button title */
"WelcomeCloseButton" = "閉じる";

/* multiline description in welcome window */
"WelcomeDescription" = "TiltShiftで普通に撮影した写真をミニチュアのように変えることだできます。\n作成ステップがとても簡単です。\nそれでも分からない場合は、「ヘルプ」から「TiltShiftヘルプ」を開いてください。";

/* heading in welcome window, %@ will be replaced with product name */
"WelcomeHeading" = "%@ へようこそ";

